“Could not install Gradle distribution from …” behind proxy


(Bandaru) #1

I am trying to create gradle project in eclipse IDE, facing below Exception, PFA screenshot

Exception: Gradle connection Exception: could not install Gradle 2.4 distribution from gradle-2.14-bin.zip file

I have followed gradle user guide for proxy settings and added configurations in USER_HOME/.gradle/gradle.properties file.

Anyone can you help me here.